comment: |
  Table qui associe un RSS à un code IPA.
  Dans cette table, un même RSS peut avoir plusieurs codes IPA.
  Attention, le mode de calcul est différentde celui du champ ipa_id de la table p_rss !
columns:
  est_maitre:
    type: character(1)
    default: "'1'::bpchar"
  ipa_id:
    type: bigint
    comment: OID du code IPA associé au RSS
  nb_ipa:
    type: bigint
  rss_id:
    type: bigint
    comment: OID du RSS
indexes:
  i_rss_ipa_1:
    column: rss_id
    method: btree
  i_rss_ipa_2:
    column: ipa_id
    method: btree